<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="8dp"
        android:height="12.5dp"
        android:gravity="right|top">
        <bitmap android:src="@drawable/im_bubble_me_arrow_ic" />
    </item>
    <item
        android:gravity="right|top"
        android:right="8dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/color_FFE6FFFA" />
            <corners
                android:bottomLeftRadius="12dp"
                android:bottomRightRadius="12dp"
                android:topLeftRadius="12dp"
                android:topRightRadius="0dp" />
        </shape>
    </item>
</layer-list>